## ros-noetic-rosbridge-msgs 0.11.16

=== debian/changelog ===
ros-noetic-rosbridge-msgs (0.11.16-2focal) focal; urgency=high

  * Bump minimum required cmake version. (#814 <https://github.com/RobotWebTools/rosbridge_suite/issues/814>)
  * Contributors: Hans-Joachim Krauch

 -- Hans-Joachim Krauch <achim@intermodalics.eu>  Tue, 18 Oct 2022 00:00:00 -0000

ros-noetic-rosbridge-msgs (0.11.15-2focal) focal; urgency=high



 -- Hans-Joachim Krauch <achim@intermodalics.eu>  Thu, 06 Oct 2022 00:00:00 -0000

ros-noetic-rosbridge-msgs (0.11.14-2focal) focal; urgency=high

  * Small fixes (#681 <https://github.com/RobotWebTools/rosbridge_suite/issues/681>)
  * Contributors: Matthijs van der Burgh

 -- Hans-Joachim Krauch <achim@intermodalics.eu>  Mon, 13 Jun 2022 00:00:00 -0000

ros-noetic-rosbridge-msgs (0.11.13-2focal) focal; urgency=high



 -- Hans-Joachim Krauch <achim@intermodalics.eu>  Tue, 08 Dec 2020 00:00:00 -0000

ros-noetic-rosbridge-msgs (0.11.12-2focal) focal; urgency=high



 -- Hans-Joachim Krauch <achim@intermodalics.eu>  Wed, 25 Nov 2020 00:00:00 -0000

ros-noetic-rosbridge-msgs (0.11.11-2focal) focal; urgency=high



 -- Hans-Joachim Krauch <achim@intermodalics.eu>  Tue, 24 Nov 2020 00:00:00 -0000

ros-noetic-rosbridge-msgs (0.11.10-2focal) focal; urgency=high



 -- Hans-Joachim Krauch <achim@intermodalics.eu>  Tue, 08 Sep 2020 00:00:00 -0000

ros-noetic-rosbridge-msgs (0.11.9-2focal) focal; urgency=high



 -- Hans-Joachim Krauch <achim@intermodalics.eu>  Wed, 27 May 2020 00:00:00 -0000

ros-noetic-rosbridge-msgs (0.11.8-2focal) focal; urgency=high



 -- Hans-Joachim Krauch <achim@intermodalics.eu>  Thu, 21 May 2020 00:00:00 -0000

ros-noetic-rosbridge-msgs (0.11.7-2focal) focal; urgency=high



 -- Hans-Joachim Krauch <achim@intermodalics.eu>  Wed, 13 May 2020 00:00:00 -0000

ros-noetic-rosbridge-msgs (0.11.6-2focal) focal; urgency=high



 -- Hans-Joachim Krauch <achim@intermodalics.eu>  Wed, 29 Apr 2020 00:00:00 -0000

ros-noetic-rosbridge-msgs (0.11.5-2focal) focal; urgency=high



 -- Hans-Joachim Krauch <achim@intermodalics.eu>  Wed, 08 Apr 2020 00:00:00 -0000

ros-noetic-rosbridge-msgs (0.11.4-2focal) focal; urgency=high



 -- Hans-Joachim Krauch <achim@intermodalics.eu>  Thu, 20 Feb 2020 00:00:00 -0000

ros-noetic-rosbridge-msgs (0.11.3-2focal) focal; urgency=high



 -- Hans-Joachim Krauch <achim@intermodalics.eu>  Wed, 07 Aug 2019 00:00:00 -0000

ros-noetic-rosbridge-msgs (0.11.2-2focal) focal; urgency=high



 -- Hans-Joachim Krauch <achim@intermodalics.eu>  Mon, 08 Jul 2019 00:00:00 -0000

ros-noetic-rosbridge-msgs (0.11.1-2focal) focal; urgency=high



 -- Hans-Joachim Krauch <achim@intermodalics.eu>  Wed, 08 May 2019 00:00:00 -0000

ros-noetic-rosbridge-msgs (0.11.0-2focal) focal; urgency=high

  * Additional client information websocket (#393 <https://github.com/RobotWebTools/rosbridge_suite/issues/393>)
    * Add package rosbridge_msgs.
    * rosbridge_server: Publish additional information about connected clients.
    * rosbridge_server: Make ClientManager's add_client/remove_client methods thread safe.
    * rosbridge_server: Rm unnecessary publishing.
    * rosbridge_msgs: Cleanup/fix dependencies.
  * Contributors: Hans-Joachim Krauch

 -- Hans-Joachim Krauch <achim@intermodalics.eu>  Fri, 29 Mar 2019 00:00:00 -0000
