=== debian/control ===
Source: ros-noetic-rosbridge-msgs
Section: misc
Priority: optional
Maintainer: Hans-Joachim Krauch <achim@intermodalics.eu>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-message-generation, ros-noetic-std-msgs
Homepage: 
Standards-Version: 3.9.2

Package: ros-noetic-rosbridge-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-message-runtime, ros-noetic-std-msgs
Description: Package containing message files
